Index: branches/version-2_5-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore extends LC_Page_Admin {
+class LC_Page_Admin_OwnersStore extends LC_Page_Admin_Ex {
 
     var $tpl_subno = 'index';
Index: branches/version-2_5-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Settings extends LC_Page_Admin {
+class LC_Page_Admin_OwnersStore_Settings extends LC_Page_Admin_Ex {
 
     /** SC_FormParamのインスタンス */
Index: branches/version-2_5-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Log extends LC_Page_Admin {
+class LC_Page_Admin_OwnersStore_Log extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_REALDIR . "SC_Fpdf.php");
 
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Pdf extends LC_Page_Admin {
+class LC_Page_Admin_Order_Pdf extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 20345)
@@ -24,5 +24,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Multiple extends LC_Page_Admin {
+class LC_Page_Admin_Order_Multiple extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_MailView extends LC_Page_Admin {
+class LC_Page_Admin_Order_MailView extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order extends LC_Page_Admin {
+class LC_Page_Admin_Order extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 20337)
+++ branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_ProductSelect extends LC_Page_Admin {
+class LC_Page_Admin_Order_ProductSelect extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Mail extends LC_Page_Admin {
+class LC_Page_Admin_Order_Mail extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Status extends LC_Page_Admin {
+class LC_Page_Admin_Order_Status extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents extends LC_Page_Admin {
+class LC_Page_Admin_Contents extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_Recommend extends LC_Page_Admin {
+class LC_Page_Admin_Contents_Recommend extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 20338)
+++ branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_FileManager_Ex.php");
 
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_FileManager extends LC_Page_Admin {
+class LC_Page_Admin_Contents_FileManager extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_FileManager_Ex.php");
 
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_FileView extends LC_Page_Admin {
+class LC_Page_Admin_Contents_FileView extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_CSV_Ex.php");
 
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_CSV extends LC_Page_Admin {
+class LC_Page_Admin_Contents_CSV extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_CsvSql extends LC_Page_Admin {
+class LC_Page_Admin_Contents_CsvSql extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_RecommendSearch extends LC_Page_Admin {
+class LC_Page_Admin_Contents_RecommendSearch extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin.php	(revision 20345)
@@ -22,5 +22,5 @@
  */
 
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -31,5 +31,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Plugin extends LC_Page_Admin {
+class LC_Page_Admin_Plugin extends LC_Page_Admin_Ex {
 
     /**
Index: branches/version-2_5-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Install.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Install.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Install.php	(revision 20345)
@@ -22,5 +22,5 @@
  */
 
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -34,5 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Plugin_Install extends LC_Page_Admin {
+class LC_Page_Admin_Plugin_Install extends LC_Page_Admin_Ex {
 
     /**
Index: branches/version-2_5-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Uninstall.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Uninstall.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Uninstall.php	(revision 20345)
@@ -22,5 +22,5 @@
  */
 
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -34,5 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Plugin_Uninstall extends LC_Page_Admin {
+class LC_Page_Admin_Plugin_Uninstall extends LC_Page_Admin_Ex {
 
     /**
Index: branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Index.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 20328)
+++ branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Index extends LC_Page_Admin {
+class LC_Page_Admin_Index extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Home.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 20345)
@@ -24,5 +24,5 @@
 
 // {{{ requires
-require_once CLASS_REALDIR . "pages/admin/LC_Page_Admin.php";
+require_once CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php";
 require_once DATA_REALDIR . 'module/Request.php';
 
@@ -34,5 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Home extends LC_Page_Admin {
+class LC_Page_Admin_Home extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Logout.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 20116)
+++ branches/version-2_5-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Logout extends LC_Page_Admin {
+class LC_Page_Admin_Logout extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Holiday extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Holiday extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 20339)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Point extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Point extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 20339)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /** CSV ファイルの最大行数 */
@@ -44,5 +44,5 @@
  * @version $Id:LC_Page_Admin_Basis_ZipInstall.php 16741 2007-11-08 00:43:24Z adachi $
  */
-class LC_Page_Admin_Basis_ZipInstall extends LC_Page_Admin {
+class LC_Page_Admin_Basis_ZipInstall extends LC_Page_Admin_Ex {
 
     /** CSVの行数 */
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment_Input.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment_Input.php	(revision 20339)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment_Input.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Payment_Input extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Payment_Input extends LC_Page_Admin_Ex {
 
     // {{{ properties
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Kiyaku extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Kiyaku extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 20339)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Payment extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Payment extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 20339)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis extends LC_Page_Admin {
+class LC_Page_Admin_Basis extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Control.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Control.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Control.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Control extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Control extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery_Input.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery_Input.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery_Input.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Delivery_Input extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Delivery_Input extends LC_Page_Admin_Ex {
     // }}}
     // {{{ functions
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Mail extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Mail extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Delivery extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Delivery extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 20339)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Tradelaw extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Tradelaw extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 20339)
+++ branches/version-2_5-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Seo extends LC_Page_Admin {
+class LC_Page_Admin_Basis_Seo extends LC_Page_Admin_Ex {
 
     // {{{ properties
Index: branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer extends LC_Page_Admin {
+class LC_Page_Admin_Customer extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_Edit extends LC_Page_Admin {
+class LC_Page_Admin_Customer_Edit extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Customer_SearchCustomer extends LC_Page_Admin {
+class LC_Page_Admin_Customer_SearchCustomer extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Template extends LC_Page_Admin {
+class LC_Page_Admin_Mail_Template extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_TemplateInput extends LC_Page_Admin {
+class LC_Page_Admin_Mail_TemplateInput extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Sendmail.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Sendmail.php	(revision 20116)
+++ branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Sendmail.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Sendmail extends LC_Page_Admin {
+class LC_Page_Admin_Mail_Sendmail extends LC_Page_Admin_Ex {
 
     var $objMail;
Index: branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 20343)
+++ branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail extends LC_Page_Admin {
+class LC_Page_Admin_Mail extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_History extends LC_Page_Admin {
+class LC_Page_Admin_Mail_History extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 20343)
+++ branches/version-2_5-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 20345)
@@ -23,5 +23,5 @@
 
   // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Mail_Preview extends LC_Page_Admin {
+class LC_Page_Admin_Mail_Preview extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductRank extends LC_Page_Admin {
+class LC_Page_Admin_Products_ProductRank extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_CSV_Ex.php");
 
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Category extends LC_Page_Admin {
+class LC_Page_Admin_Products_Category extends LC_Page_Admin_Ex {
 
     // {{{ properties
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -34,5 +34,5 @@
  * @version $$Id$$
  */
-class LC_Page_Admin_Products_UploadCSVCategory extends LC_Page_Admin {
+class LC_Page_Admin_Products_UploadCSVCategory extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Maker extends LC_Page_Admin {
+class LC_Page_Admin_Products_Maker extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products extends LC_Page_Admin {
+class LC_Page_Admin_Products extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Product extends LC_Page_Admin {
+class LC_Page_Admin_Products_Product extends LC_Page_Admin_Ex {
 
     // {{{ properties
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductSelect extends LC_Page_Admin {
+class LC_Page_Admin_Products_ProductSelect extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_CSV_Ex.php");
 
@@ -35,5 +35,5 @@
  * FIXME 同一商品IDで商品規格違いを登録できない。(更新は可能)
  */
-class LC_Page_Admin_Products_UploadCSV extends LC_Page_Admin {
+class LC_Page_Admin_Products_UploadCSV extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_CSV_Ex.php");
 
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Review extends LC_Page_Admin {
+class LC_Page_Admin_Products_Review extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id:LC_Page_Admin_Products_ClassCategory.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_Products_ClassCategory extends LC_Page_Admin {
+class LC_Page_Admin_Products_ClassCategory extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Class extends LC_Page_Admin {
+class LC_Page_Admin_Products_Class extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductClass extends LC_Page_Admin {
+class LC_Page_Admin_Products_ProductClass extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 20345)
@@ -22,5 +22,5 @@
  */
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_EX_REALDIR . "batch_extends/SC_Batch_Daily_Ex.php");
 require_once(CLASS_REALDIR . "graph/SC_GraphPie.php");
@@ -35,5 +35,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Total extends LC_Page_Admin {
+class LC_Page_Admin_Total extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Input extends LC_Page_Admin {
+class LC_Page_Admin_System_Input extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System extends LC_Page_Admin {
+class LC_Page_Admin_System extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Parameter extends LC_Page_Admin {
+class LC_Page_Admin_System_Parameter extends LC_Page_Admin_Ex {
 
     // {{{ properties
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_AdminArea extends LC_Page_Admin {
+class LC_Page_Admin_System_AdminArea extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(DATA_REALDIR. "module/Tar.php");
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Bkup extends LC_Page_Admin {
+class LC_Page_Admin_System_Bkup extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Log extends LC_Page_Admin {
+class LC_Page_Admin_System_Log extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Delete extends LC_Page_Admin {
+class LC_Page_Admin_System_Delete extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_System extends LC_Page_Admin {
+class LC_Page_Admin_System_System extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Masterdata extends LC_Page_Admin {
+class LC_Page_Admin_System_Masterdata extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once CLASS_REALDIR . "pages/admin/LC_Page_Admin.php";
+require_once CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php";
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Editdb extends LC_Page_Admin {
+class LC_Page_Admin_System_Editdb extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Rank extends LC_Page_Admin {
+class LC_Page_Admin_System_Rank extends LC_Page_Admin_Ex {
     // }}}
     // {{{ functions
Index: branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_FileManager_Ex.php");
 
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Plugin extends LC_Page_Admin {
+class LC_Page_Admin_System_Plugin extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_FileManager_Ex.php");
 
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_CSS extends LC_Page_Admin {
+class LC_Page_Admin_Design_CSS extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Header extends LC_Page_Admin {
+class LC_Page_Admin_Design_Header extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_MainEdit extends LC_Page_Admin {
+class LC_Page_Admin_Design_MainEdit extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 20345)
@@ -23,5 +23,5 @@
 
   // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(DATA_REALDIR . "module/Tar.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_FileManager_Ex.php");
@@ -34,5 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Template extends LC_Page_Admin {
+class LC_Page_Admin_Design_Template extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Up_Down.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Up_Down.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Up_Down.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 require_once(DATA_REALDIR. "module/Tar.php");
 require_once(CLASS_EX_REALDIR . "helper_extends/SC_Helper_FileManager_Ex.php");
@@ -34,5 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Up_Down extends LC_Page_Admin {
+class LC_Page_Admin_Design_Up_Down extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -32,5 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Bloc extends LC_Page_Admin {
+class LC_Page_Admin_Design_Bloc extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 20335)
+++ branches/version-2_5-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 20345)
@@ -23,5 +23,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design extends LC_Page_Admin {
+class LC_Page_Admin_Design extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class/pages/error/LC_Page_Error_DispError.php
===================================================================
--- branches/version-2_5-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 20328)
+++ branches/version-2_5-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 20345)
@@ -24,5 +24,5 @@
 
 // {{{ requires
-require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+require_once(CLASS_EX_REALDIR . "page_extends/admin/LC_Page_Admin_Ex.php");
 
 /**
@@ -33,5 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Error_DispError extends LC_Page_Admin {
+class LC_Page_Error_DispError extends LC_Page_Admin_Ex {
 
     // }}}
Index: branches/version-2_5-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php
===================================================================
--- branches/version-2_5-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 20345)
+++ branches/version-2_5-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 20345)
@@ -0,0 +1,29 @@
+<?php
+/*
+ * This file is part of EC-CUBE
+ *
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
+ */
+
+require_once(CLASS_REALDIR . "pages/admin/LC_Page_Admin.php");
+
+class LC_Page_Admin_Ex extends LC_Page_Admin {
+}
+
+?>
